Jump to content

btsconsult

Members
  • Posts

    967
  • Joined

  • Last visited

Posts posted by btsconsult

  1. Bonjour,

     

    Lorsque je vérifie les Informations à propos de votre configuration (paramètres avancés -> Voir -> Informations -> AdminInformation.gif Liste des fichiers modifiés

    J'ai toute une liste de fichiers manquants...est-ce grave docteur ?

     

     

    Fichiers manquants (18)

    • admin1420/autoupgrade/index.php
    • override/classes/cache/index.php
    • override/classes/controller/index.php
    • override/classes/db/index.php
    • override/classes/exception/index.php
    • override/classes/helper/index.php
    • override/classes/log/index.php
    • override/classes/module/index.php
    • override/classes/order/index.php
    • override/classes/pdf/index.php
    • override/classes/range/index.php
    • override/classes/shop/index.php
    • override/classes/stock/index.php
    • override/classes/tax/index.php
    • override/classes/webservice/index.php
    • override/controllers/admin/index.php
    • override/controllers/admin/templates/index.php
    • override/controllers/front/index.php

  2. Bonjour,

     

    Grégory vient de me donner la solution pour le problème l'Accès rapide qui ne fonctionnait plus...

    il faut vider le cache du navigateur

    Concernant l'autre problème de mon post ci-dessus "Le "header" du BO à changé (le module recherche et mes préférences ne sont plus à leur place)" c'est aussi réglé en vidant le cache des navigateurs

     

    Je clôture donc le topic...

    Merci à tous :wub:

  3. Merci pour la confirmation.

    Pourquoi faut-il que ce soit la même version ? Je ne peux pas essayer de faire une mise à jour sur la copie alors ?

    Quand je parle de même version, c'est de ne pas utiliser ta version 1.4.6 vraiboutique et une version 1.4.10 pour ta testboutique

     

    Mais je crois comprendre ce que tu veux faire, tu veux tester ta version testboutique et faire les mises à jour progressivement.

     

    Si je peux te donner un conseil, passe ta version 1.4.6 à la version 1.4.10 d'abord, attend de voir comment évolue cette version 1.5.4.0 en venant sur ce forum et seulement ensuite fais le pas.

    • Like 1
  4. Bonjour,

     

    Je confirme ce qui est dit plus haut.

     

    Tu dois avoir sur ton serveur deux boutiques

    Deux dossiers différents

    - vraiboutique

    - testboutique (importer la bdd de la vraiboutique)

     

    Attention il faut la même version de Prestashop, 1.4.6 pour ce qui te concerne.

     

    Quand je parle de même version, c'est de ne pas utiliser ta version 1.4.6 vraiboutique et une version 1.4.10 testboutique (par exemple)

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More